My Oracle Support Banner

Can "Compatible" Mode of Oracle Database 12c Be Used with OFSAA 7.3? (Doc ID 2553505.1)

Last updated on SEPTEMBER 24, 2019

Applies to:

Oracle Financial Services Analytical Applications Infrastructure - Version 7.3 to 8.0.0 [Release 7 to 8]
Information in this document applies to any platform.

Goal

Current technical Situation of Profitability application:
1.OFSAA Version used:7.3.2.2.1
2.Database:Oracle Database 11g Enterprise Edition Release 11.2.0.4.0 - 64bit Production
3.Weblogic: 10.3.5
4.Java: jdk1.6.0_45

Need to upgrade oracle databases to 12.1.0.2.
As per the technology matrix,12c is not compatible to OFSAA 7.3.2.2.1.

If "compatible" mode parameter of Oracle database 12g to "11.2.0.4.0" is used can this be run with OFSAA 7.3.2.2.1? Does the application works well?

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.